.paginglistnavigator {
    margin: 8px;
    position: sticky;
    left: 0;
}

.paginglistnavigator SPAN {
    margin-left: 8px;
}

.paginglistnavigator .pagenum {
}

.paginglistnavigator A {
    padding: 1px;
    color: #333333;
}

.paginglistnavigator A:hover {
    color: #ffffff;
    background: #8cdbff;
    text-decoration: none;
}

.paginglistnavigator .inactive {
    color: #CCCCCC;
}
